# classes/phing/tasks/ext/dbdeploy/DbmsSyntaxMsSql.php

Utility class for generating necessary server-specific SQL commands

@author Luke Crouch at SourceForge (http://sourceforge.net)

package
  phing.tasks.ext.dbdeploy
version
  $Revision: 552 $

## \DbmsSyntaxMsSql
jump to top

Utility class for generating necessary server-specific SQL commands

@author Luke Crouch at SourceForge (http://sourceforge.net)

Extends from
  \DbmsSyntax
package
  phing.tasks.ext.dbdeploy
version
  $Revision: 552 $

### Methods

`generateTimestamp( ) :`
Documentation was generated by DocBlox 0.13.1.